import type { Meta, StoryObj } from '@storybook/react';
import { CFormCheck } from '../CFormCheck';
declare const meta: Meta<typeof CFormCheck>;
export default meta;
declare type Story = StoryObj<typeof CFormCheck>;
export declare const FormCheck: Story;
